apple_rm(1)

NAME
apple_rm - Do an apple remove, remove metadata and resource fork as well

SYNOPSIS
/usr/local/bin/apple_rm FILE...

DESCRIPTION
apple_rm is a perl script that removes FILE(s) as well as the .AppleDouble metadata file(s) that corresponds to FILE(s). These AppleDouble header files eventually also contain the resource fork if the files had one. apple_rm does not delete directories.

EXAMPLES
/usr/local/bin/apple_rm test.text

/usr/local/bin/apple_rm test.text testing.text

REPORTING BUGS
Report bugs to the Netatalk-devel list <netatalk-devel@lists.sourceforge.net>.

SEE ALSO
apple_cp(1), apple_mv(1).